Last modified: 2014-09-30 01:47:02 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21915 - Please add ISO code interwikis for non-standard language codes
Please add ISO code interwikis for non-standard language codes
Status: NEW
Product: Wikimedia
Classification: Unclassified
Interwiki links (Other open bugs)
unspecified
All All
: Low enhancement (vote)
: ---
Assigned To: This, that and the other (TTO)
: ops
Depends on:
Blocks: 8217
  Show dependency treegraph
 
Reported: 2009-12-21 15:16 UTC by Conrad Irwin
Modified: 2014-09-30 01:47 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Conrad Irwin 2009-12-21 15:16:59 UTC
As the first part of getting #8217 fixed, can I please request the following language aliases for interwiki link prefixes.

nan = zh-min-nan
vro = fiu-vro
cmn = zh
lzh = zh-classical
yue = zh-yue
rup = roa-rup
Comment 1 Gerrit Notification Bot 2014-06-21 01:42:20 UTC
Change 141099 had a related patch set uploaded by TTO:
Add additional interwiki links as requested in various bugs

https://gerrit.wikimedia.org/r/141099
Comment 2 Gerrit Notification Bot 2014-09-16 23:08:14 UTC
Change 141099 merged by jenkins-bot:
Add additional interwiki links as requested in various bugs

https://gerrit.wikimedia.org/r/141099
Comment 3 This, that and the other (TTO) 2014-09-17 11:41:55 UTC
Patch is merged; this is just waiting on a manual update of interwiki.cdb
Comment 4 This, that and the other (TTO) 2014-09-30 01:47:02 UTC
This is working now, expect for nan:. Need to investigate this.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links